/* #9E1B34 ярко-красный #77353D - менее яркий красный*/

.totopbutton {color:#9E1B34;
    border:#ccc;
    background-color: #ffffff;  border-radius: 5px;
  box-shadow: 3px 3px 4px #77353D;}

.totopbutton:HOVER {
background-color:#9E1B34;color:#ffffff; }

.address div {border:1px;border-color:#002f6c;}
.address a{color:#9E1B34;/*#fff*/;text-decoration: none; border:1px;
padding: 0; /*background:#002f6c;*/
margin:10px 10px; display:inline-table;
font-size: 18px;
}
.address a:first-child{margin:10px 10px 10px 25px;}
.address a:HOVER{color:#002868;}
.address a:visted{color:#31b999;}
.address a b{color:#77353D;}

.tab11,.tab12
{
font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
border-radius: 0;
border-spacing: 0;
text-align: center;
}
.tab11 th,.tab12 th {background:#77353D;/*#002f6c;#BCEBDD;*/color:#ffffff;/* white*/font-weight:normal;}
.tab11 th, .tab11 td,.tab12 td {border-style:solid;
border-width:0 1px 1px 0;border-color: white;}
.tab11 th,.tab11 td,.tab12 td,.tab12 th {text-align:left;}
.tab11 th:first-child {border-top-left-radius:0;}
.tab11 th:last-child {border-top-right-radius:0;border-right:none;}
.tab11 td,.tab12 td {background:#e6e6e6 /*#F8E391*/;} 
.tab11 tr:last-child td:first-child {border-radius: 0 0 0 0  ;}
.tab11 tr:last-child td:last-child {border-radius: 0 0 0  0;}
.tab11 tr td:last-child {border-right: none;}
.tab11 a,.tab12 a{text-decoration:none /*underline*/; color:#77353D; }
.tab11 a:link,.tab12:link a{color:blue;  }
.tab11 a:visited,.tab12 a:visited{color:#9E1B34;/*#2674f2;*/  }
.tab11 a:HOVER,.tab12 a:HOVER{color:#000 /*502542*/; }
.tab11 a:active,.tab12 a:active{color:#502542;}
.tab11 h2, .tab11 h3 {color:#ccc}
.tab11 tfoot td{background:#ccc;border-radius:0;padding:1px;font-size:16px;}

/*.tab12 tr {border-bottom: 1px solid grey;}*/
.tab12 tr:nth-child(even){background-color:#F0F8FF; } 

.bookingbutton{
color: #ffffff;
border: 1px solid #ccc;
border-radius:5px;
background-color:#9E1B34;
box-shadow: 3px 3px 4px #77353D;
}
a.bookingbutton {background:#9E1B34;color: #ffffff;}
.bookingbutton a {background:#9E1B34;color: #ffffff;}
.bookingbutton:HOVER {background-color: #ffffff;  color:#9E1B34; } 